linux: 3.2.0-38.60 -proposed tracker

Bug #1124013 reported by Luis Henriques on 2013-02-13
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-lbm
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
C de-Avillez
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-38.60 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 13. February 2013 11:21 UTC
kernel-stable-Prepare-package-end:Wednesday, 13. February 2013 21:06 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 13. February 2013 21:06 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 14. February 2013 17:01 UTC
kernel-stable-Verification-testing-start:Thursday, 14. February 2013 18:03 UTC
kernel-stable-Security-signoff-start:Monday, 18. February 2013 20:00 UTC
kernel-stable-Certification-testing-end:Monday, 18. February 2013 20:00 UTC
kernel-stable-Verification-testing-end:Monday, 18. February 2013 20:00 UTC
kernel-stable-Security-signoff-end:Monday, 18. February 2013 22:00 UTC
kernel-stable-Promote-to-updates-start:Monday, 18. February 2013 23:13 UTC
kernel-stable-Regression-testing-end:Monday, 18. February 2013 23:13 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 19. February 2013 00:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 19. February 2013 01:01 UTC

Luis Henriques (henrix) on 2013-02-13
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → Invalid
tags: added: precise
Changed in kernel-sru-workflow:
importance: Undecided → Medium
status: New → In Progress
Changed in linux (Ubuntu):
importance: Undecided → Medium
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1124514
linux-armadaxp - bug 1124516
linux-lowlatency - bug 1124517

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-02-14
description: updated
Brad Figg (brad-figg) on 2013-02-14
description: updated
Luis Henriques (henrix) wrote :

All the SRUs are now verified; moving to testing.

Brad Figg (brad-figg) wrote :

Due to a high priority CVE that we need to get out ASAP we have decided to forgo Cert. testing for this SRU cycle.

Brad Figg (brad-figg) on 2013-02-18
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2013-02-18
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-02-18
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (17.3 KiB)

This bug was fixed in the package linux - 3.2.0-38.60

---------------
linux (3.2.0-38.60) precise-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1124013

  [ Herton Ronaldo Krzesinski ]

  * SAUCE: fix i915 regression after commit 9594e7e
    - LP: #1119809

linux (3.2.0-38.59) precise-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1116240

  [ Andy Whitcroft ]

  * [Config] enable various HVC consoles
    - LP: #1102206

  [ Herton Ronaldo Krzesinski ]

  * [Config] updateconfigs for 3.2.36 stable update

  [ Stefan Bader ]

  * (config) Move 9p modules into generic package
    - LP: #1107658

  [ Upstream Kernel Changes ]

  * Revert "device_cgroup: fix RCU usage"
    - LP: #1096966
  * Revert "sched, autogroup: Stop going ahead if autogroup is disabled"
    - LP: #1096966
  * Revert "ath9k_hw: Update AR9003 high_power tx gain table"
    - LP: #1096966
  * Revert "mm: vmscan: fix endless loop in kswapd balancing"
    - LP: #1096966
  * freezer: PF_FREEZER_NOSIG should be cleared along with PF_NOFREEZE
    - LP: #1096966
  * i915: Quirk no_lvds on Gigabyte GA-D525TUD ITX motherboard
    - LP: #1096966
  * drm/i915: Add no-lvds quirk for Supermicro X7SPA-H
    - LP: #1096966
  * ACPI: missing break
    - LP: #1096966
  * workqueue: convert BUG_ON()s in __queue_delayed_work() to
    WARN_ON_ONCE()s
    - LP: #1096966
  * hwmon: (coretemp) Improve support of recent Atom CPU models
    - LP: #1096966
  * hwmon: (coretemp) Add support for Atom D2000 and N2000 series CPU
    models
    - LP: #1096966
  * hwmon: (coretemp) Improve support for TjMax detection on Atom CPUs
    - LP: #1096966
  * hwmon: (coretemp) Add support for Atom CE4110/4150/4170
    - LP: #1096966
  * ARM: 7566/1: vfp: fix save and restore when running on pre-VFPv3 and
    CONFIG_VFPv3 set
    - LP: #1096966
  * sata_svw: check DMA start bit before reset
    - LP: #1096966
  * drivers/leds/leds-lp5521.c: fix typo
    - LP: #1096966
  * drivers/leds/leds-lp5521.c: ret may be uninitialized
    - LP: #1096966
  * drivers/leds/leds-lp5521.c: fix lp5521_read() error handling
    - LP: #1096966
  * scsi: aha152x: Fix sparse warning and make printing pointer address
    more portable.
    - LP: #1096966
  * ALSA: hda - Fix missing beep on ASUS X43U notebook
    - LP: #1096966
  * i7300_edac: Fix error flag testing
    - LP: #1096966
  * Revert misapplied "mmc: sh-mmcif: avoid oops on spurious interrupts"
    - LP: #1096966
  * tmpfs: fix shared mempolicy leak
    - LP: #1096966
  * powerpc: fix wii_memory_fixups() compile error on 3.0.y tree
    - LP: #1096966
  * s390/kvm: dont announce RRBM support
    - LP: #1096966
  * cgroup: cgroup_subsys->fork() should be called after the task is added
    to css_set
    - LP: #1096966
  * freezer: add missing mb's to freezer_count() and freezer_should_skip()
    - LP: #1096966
  * mm: add kmap_to_page()
    - LP: #1096966
  * mm: highmem: export kmap_to_page for modules
    - LP: #1096966
  * virtio: 9p: correctly pass physical address to userspace for high pages
    - LP: #1096966
  * virtio: force vring descriptors to be allocated from lowmem
    - LP: #1096966
  * ath9k_hw: Ena...

Changed in linux (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-02-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers